	p_batarang
	p_batarang2
	p_batarang3
	p_batarang4
	p_batarang5
	p_baton_pieu_aa
	p_lame_baionnette_aa
	p_lame_couteau_brise_aa
	p_lame_couteau_chasse_aa
	p_lame_couteau_cran_aa
	p_lame_couteau_poignard_aa
	p_lame_couteau_sabre_aa
	p_lame_couteau_viande_aa
	p_lame_machette_aa
	p_bayonetes_uk
	p_kitchen_knife
	p_knife
	p_knife_hunting
	p_machete
	p_stake
        p_sps01
        p_sps02
        p_sps03
        p_sps04
        p_sps05
        p_sps06
        p_sps07
        p_sps08
        p_sps09
        p_sps10
        p_sps11
	p_hacksaw
	p_chainsaw2

[default]
	p_knife_hunting
